package org.texttechnologylab.project.gruppe_05_1.exceptions;

public class FractionAlreadyExistsException extends RuntimeException {
    public FractionAlreadyExistsException() {
        super("Fraction already exists");
    }
}
